#!/bin/bash

# 检查 pip 是否安装
if command -v pip > /dev/null 2>&1; then
    echo "pip 已安装，正在配置镜像源..."
    pip config set global.index-url https://mirrors.martin98.com/repository/pypi-group/simple
    echo "镜像源配置完成。"
else
    echo "pip 不存在，跳过..."
fi